label.invalid {
	color:#FF0000;
}
button, input[type='button'], input[type='submit'] { 

	background:#410A6B; /*url(images/button.png) repeat-x;*/
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border:1px solid #8F84B1;
	
	/*background:#0070C0 none repeat scroll 0 0;
	border:0.1em solid #0379A8;*/
	cursor:pointer;
	color:#FFFFFF;
	font-weight:bold;
	line-height:100%;
	margin-right:5px;
	padding:0.2em 0.3em 0.2em 0.1em;
	/*padding:0px;*/
}
.invalid {
	border-color:#FF0000;
}
/* CSS Document */
.table_style {
    margin-top: 10px;
    background-color: #AAC8FF;
    /*width: 100%;*/
	border-right:1px solid #666666;
	border-top:1px solid #666666;
}

.table_style tr th{
	padding: 5px;
	border-left:1px solid #666666;
	border-bottom:1px solid #666666;
    background-color: #CCCCCC;
 }
.table_style tr td {
    padding: 5px;
	border-left:1px solid #666666;
	border-bottom:1px solid #666666;
}

.table_style tr td {
    /*background-color: #FFF;*/
}


.table_style2 {
    margin-top: 10px;
    background-color: #FFFFFF;
    /*width: 100%;*/

	border-top:1px solid #666666;
}

.table_style2 tr th{
	padding: 5px;
	border-left:1px solid #666666;
	border-bottom:1px solid #E6E6E6;
    background-color: #CCCCCC;
 }
.table_style2 tr td {
    padding: 5px;
}

.table_style2 tr td {
    /*background-color: #FFF;*/
}


/* CSS Document */
.table_no_border {
    margin-top: 10px;
    /*width: 100%;*/
}

.table_no_border tr th{
	border-left:0px solid #666666;
	border-bottom:0px solid #666666;
    background-color: #CCCCCC;
 }
.table_no_border tr td {
	border-left:0px solid #666666;
	border-bottom:0px solid #666666;
}

.table_no_border_td {
	padding:0px !important;
	margin:0px !important;
	border-bottom:1px solid #D6D8D9 !important;
}

.table_border_td {
	padding:0px !important;
	margin:0px !important;
	border-left:0px solid #666666 !important;
}

.table_row_title{
	background-color:#538eba;
	color:#FFFFFF;
	font-weight:bold;

}
.table_row_first{
	background-color:#FFFFFF;
}
.table_row_second{
	background-color:#f5fbff;
}	
.table_row_selected{
	background-color:#C6DAEB;
}
.clsFloatLeft{
	float:left;
}
.clsFloatRight{
	float:right;
}
.clsClearBoth{
	clear:both;
}
#clsJoinedDate{
	font-family:Tahoma;
	font-size:10px;
	color:#666666;
	text-align:right;
}
.clsCompanyTitleHead{
	color:#333399;
	font:Tahoma;
	font-weight:normal;
	font-family:Tahoma;
	font-size:20px;
}
.clsCompanyOverView{
	color:#000000;
	font:Tahoma;
	font-weight:normal;
	padding:5px;
	margin-top:5px;
}
.clsPaddTop2{
	margin-top:2px;
}

#clsTableTdPadd{
	padding-top:6px;
	padding-bottom:6px;
}
.tablenewhead{
	font-size:20px;
	font-weight:bold;
}

#clsWebpageBlueBorder{
	border:2px solid #bbe0e3;
}

#clsWebpageSummaryBlueBorder{
	border:2px solid #538EBA;
}
.clsDisplayNone{
	display:none;
}
.clsDisplayBlock{
	display:block;
}
#clsSpecialPageTitle{
	color:#CC0000;
	font:Tahoma;
	padding:5px;
	text-align:center;
	font-weight:bold;
	text-decoration:underline;
	font-size:18px;
}
#clsWebpageRedBorder{
	border:3px dashed #CC0000;
}
.clsImgSPecialPadd{
	padding:5px 0px 5px 5px;
}
.clsCompanyImagePadd{
	padding:0px 5px 5px 0px;
}
.clsImgLeftPadding{
	padding-right:10px;
}
#clsLightBluSeperator{
	border-top:1px solid #666666;
}
#clsWebpageTitleBold{
	background-color:#538eba;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:5px;
} 
#clsLightBlueSeperator{
	margin-top:10px;
	padding:8px;
	border:1px solid #F0F0FF;
}
#clsManageCompanyCap{
	background-color:#00CC66;
	padding:1px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:17px;
	font-family:Tahoma;
}
#clsManageCompanySubCap{
	margin-top:2px;
	background-color:#CDCDDE;
	padding:1px;
	text-align:center;
	color:#000066;
	font-weight:bold;
}
/*Landing Page Styles*/
.clsBoxBgLeft{
	background-image:url(images/landingpage/box_left_bg.jpg);
	height:60px;
	width:11px;
	background-repeat:no-repeat;
}

.clsBoxBgCenter{
	background-image:url(images/landingpage/box_center_bg.jpg);
	text-align:center;
}

.clsBoxBgRight{
	background-image:url(images/landingpage/box_right_bg.jpg);
	height:60px;
	width:11px;
	background-repeat:no-repeat;
}
/*Blue Box*/
.clsBoxBlueBgLeft{
	background-image:url(images/landingpage/box_blue_left_bg.jpg);
	height:84px;
	width:15px;
	background-repeat:no-repeat;
}

.clsBoxBlueBgCenter{
	background-image:url(images/landingpage/box_blue_center_bg.jpg);
	text-align:center;
}
.clsBoxBlueBgRight{
	background-image:url(images/landingpage/box_blue_right_bg.jpg);
	height:84px;
	width:15px;
	background-repeat:no-repeat;
}
/* Salmm long Blue Box*/
.clsBoxSmallBlueBgLeft{
	background-image:url(images/landingpage/box_smallblue_left_bg.jpg);
	height:60px;
	width:15px;
	background-repeat:no-repeat;
}

.clsBoxSmallBlueBgCenter{
	background-image:url(images/landingpage/box_smallblue_center_bg.jpg);
	text-align:center;
}
.clsBoxSmallBlueBgRight{
	background-image:url(images/landingpage/box_smallblue_right_bg.jpg);
	height:60px;
	width:15px;
	background-repeat:no-repeat;
}
.clsLandPagePadd{
	padding-top:8px;
}
/*Land Links*/
.clsBoxTextLinks a:link, .clsBoxTextLinks a:hover, .clsBoxTextLinks a:active, .clsBoxTextLinks a:visited{
	color:#000000;
	font-family:Tahoma;
	font-size:25px;
	text-decoration:none;
	text-align:center;
}
.clsBlueBoxTextLinks a:link, .clsBlueBoxTextLinks a:hover, .clsBlueBoxTextLinks a:active, .clsBlueBoxTextLinks a:visited{
	color:#000000;
	font-family:Tahoma;
	font-size:20px;
	text-decoration:none;
	text-align:center;
}
.clsTellafriend{
	/*background-image:url(icons/tellafriend.png);background-repeat:no-repeat; width:48px; height:48px; padding:2px 5px 5px 2px;*/
}
.clsTimeSlot{
	background-image:url(icons/time_slots.png);background-repeat:no-repeat; width:32px; height:32px; padding:2px 5px 5px 2px;
}
/*Calendar Styles*/
.clsCalendarCell_head{
	background-color:#D6D6D6;
 	color:#003366;
	font-weight:bold;
}
.clsCalendarCell_title{
	background-color:#939393;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	font-weight:bold;
}
.clsCalendarCell{
	background-color:#F2F2F2;
	border:1px solid #FFFFFF;
	color:#000066;
	font-weight:bold;
	/*height:50px;*/
	width:10%;
}

.clsCalendarCellRequest_selected{
	background-color:#336633;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	font-weight:bold;
	/*height:50px;*/
	width:10%;
}
.clsCalendarCellRequest_selected a:link, .clsCalendarCellRequest_selected a:active, .clsCalendarCellRequest_selected a:hover, .clsCalendarCellRequest_selected a:visited {
 	color:#FFFFFF;
	font-weight:bold;
	/*height:50px;*/
	width:10%;
}

.clsCalendarCellRequest{
	background-color:#939393;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	font-weight:bold;
	/*height:50px;*/
	width:10%;
}
.newrequest_plus{
	padding:2px; 
	margin:0px;
}
.clsCalendarCellRequest a:link, .clsCalendarCellRequest a:active, .clsCalendarCellRequest a:hover, .clsCalendarCellRequest a:visited {
 	color:#FFFFFF;
	font-weight:bold;
	/*height:50px;*/
	width:10%;
}
.clsCalendarCellRequest_out{
	background-color:#666666;
 	color:#FFFFFF;
	font-weight:bold;
	/*height:50px;*/
	width:10%;
}
.clsCalendarCellRequest_out a:link, .clsCalendarCellRequest_out a:active, .clsCalendarCellRequest_out a:hover, .clsCalendarCellRequest_out a:visited {
  	color:#FFFFFF;
	font-weight:bold;
	/*height:50px;*/
	width:10%;
}
  
#clsCalendarCellRequest_total a:link, #clsCalendarCellRequest_total a:active, #clsCalendarCellRequest_total a:hover, #clsCalendarCellRequest_total a:visited {
	color:#FFFFFF;
	font-weight:normal;
	font-size:10px;
}

#clsCalendarCellRequest_total{
	color:#FFFFFF;
	font-weight:normal;
	font-size:10px;
}
 
#clsCalendarCellAddHours a:link, #clsCalendarCellAddHours a:active, #clsCalendarCellAddHours a:hover, #clsCalendarCellAddHours a:visited {
	color:#333333;
	font-weight:normal;
	font-size:10px;
}

#clsCalendarCellAddHours{
	color:#333333;
	font-weight:normal;
	font-size:10px;
}
 
.emptydays{
 	border:2px solid #FFFFFF;
	color:#000066;
	font-weight:bold;
}
.clsHeadDiv{
	background-color:#94A4B5;
	padding:2px;
	margin:0px 0px 2px 0px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:15px;
	height:30px;
}
.clsHeadDivLink a:link,.clsHeadDivLink a:visited,.clsHeadDivLink a:hover,.clsHeadDivLink a:active{
	font-weight:bold;
	font-size:15px;
	color:#FFFFFF;
}
.clsTextTitleBold{
	color:#000000;
 	border:1px dashed #CCCCCC; 
	margin:5px 0px 5px 0px;
	padding:5px;
}
.clsVisualTourBg_In{
	background-color:#B6BAC6;
}
.clsNotAvailable{
	font-weight:bold;
	color:#FF0000;
}
.clsAvailable{
	font-weight:bold;
	color:#006600;
}
.clsMessageCenterPopup{
	padding:5px;
	border:1px dashed #CCCCCC;
}
#clsNewAppReq{
	color:#FF0000;
}
.clsPlsSelest_timeslot{
	margin:2px 0 0 0;
	padding:5px;
	background-color:#538eba;
	color:#FFFFFF;
	font-weight:bold;
	border:2px solid #bbe0e3;
}
.clsDayviewApp_found{
	border:1px dashed #CCCCCC;
	padding:2px;
	background-color:#F5F5F5;
}

/*Calendar tabe view**/
.clsTabBorder{
	border-bottom:2px outset #666666;
}
#clsTabView, #clsTabView a:link, #clsTabView a:active,  #clsTabView a:visited{
	padding:4px;
	background-color:#F2F2F2;
	margin-right:3px;
	color:#333333;
	font-weight:bold;
}
#clsTabView a:hover{ 
	color:#0090FF;
}
#clsTabView_selected, #clsTabView_selected a:link, #clsTabView_selected a:hover, #clsTabView_selected a:active, #clsTabView_selected a:visited{
	padding:4px;
	background-color:#666666;
	color:#FFFFFF;
	margin-right:3px;
	font-weight:bold;
}
.clsAlertNote{
	padding:3px;
	border:1px dashed #FF0000;
}
.clsWesiteHelp_text{
	font-size:12px;
	color:#003366;
	font-weight:bold;
}
.clsStage{
	font-size:18px;
	color:#006600;
	font-weight:bold;
}
.clsReady{
	font-size:18px;
	color:#003366;
	font-weight:bold;
}
/*Auto suggest style*/
/*ajax Dynamic list*/
	#mainContainer{
		width:660px;
		margin:0 auto;
		text-align:left;
		height:100%;
		background-color:#FFF;
		border-left:3px double #000;
		border-right:3px double #000;
	}
	#formContent{
		padding:5px;
	}
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:175px;	/* Width of box */
		height:250px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #317082;	/* Dark green border */
		background-color:#FFF;	/* White background color */
		text-align:left;
		font-size:0.9em;
		z-index:100;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;		
		padding:1px;
		cursor:pointer;
		font-size:0.9em;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
		
	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#EABE6F;
		color:#003366;
		font-weight:bold
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}
/*styles added by Sanu*/
.sitetitleblue{
	font-weight:bold;
	color:#4176AC;
	padding-top:10px;
}
.componentsubheading{
	color:#C8001E;
	font-family:Arial,Helvetica,sans-serif;
	font-size:150%;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:100%;
	margin:0;
	padding:5px 0;
}
.componentsubsubheading{
	color:#C8001E;
	font-family:Arial,Helvetica,sans-serif;
	font-size:140%;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:100%;
	margin:0;
	padding:5px 10px 10px 30px;
}
.clsDayviewApp_admin{
	border:1px solid #A3A3E0;
	padding:2px;
	background-color:#FAFCB6;
}
.clsDayviewApp_user{
	border:1px solid #A3A3E0;
	padding:2px;
	background-color:#C4FEB4;
}
.table_app_second{
	border-left:1px solid #E6E6E6;
	border-bottom:1px solid 3E6E6E6;
}
.msgblacklabel{
	font-size:13px;
	font-weight:bold;
	padding-left:5px;
}

.clsCalendarCell_New{
	background-color:#F2F2F2;
	border:1px solid #FFFFFF;
	color:#000066;
	font-weight:bold;
	/*height:25px;*/
	width:10%;
}
/*styles added by Sanu*/

#system-message dd.message {
	background:#FFFFFF url(../../templates/system/images/notice-info.png) no-repeat scroll 4px center;
}
#system-message dd ul {
	border:3px solid #2FC9FF !important;
	color:#3A769A !important;
	list-style-image:none !important;
	list-style-position:outside !important;
	list-style-type:none !important;
	margin-bottom:10px !important;
	padding:20px !important;
}
#system-message dd ul li {
	font-size:15px !important;
	margin-left:80px !important;
	margin-top:8px !important;
} 
#system-message dd.error ul {
	background:#FFFFFF url(../../templates/system/images/notice-alert.png) no-repeat scroll 8px center !important;
	border:3px solid #FF0000 !important;
	color:#CC0000 !important;
	padding-left:15px !important;
	padding-top:20px !important;
}
#system-message dd {
	font-weight:bold !important;
	margin:0 !important;
	padding:0 !important;
	text-indent:0px !important;
}

.visual_tour_msg {
color:#FF0000;
font-weight:bold;
font-size:11px;
text-align:center;
}

#clsCalendarCell_no_availability {
	color:#FFC8AE;
	font-weight:normal;
	font-size:11px;
}

#clsCalendarCell_no_availability_small {
	color:#FFC8AE;
	font-weight:normal;
	font-size:9px;
}

/*********************/
/** classes for new popup window */
.PopupButtonCurve{ padding:2px;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border:1px #CDCDCD solid; cursor:pointer;}

.popupOuterBody{ padding:0px;  background-color:#F3F3F3; height:500px;  }
.popupOuterBodyBig{ padding:0px;  background-color:#F3F3F3;   }

.popupTopHeader{font-size:10px; font-weight:bold;padding:8px 0 0 5px; height:30px; border-bottom:3px solid #E8E8E8;}
.popupTopClose, .popupTopClose a:link, .popupTopClose a:hover, .popupTopClose a:visited, .popupTopClose a:active{ 
	color:#FFFFFF; font-size:8px;padding:0 6px 0 0;}
.popupContent{ background-color:#ffffff; padding:2px;}

.clsPopupInner{ height:365px; border:5px solid #2FC9FF; overflow:auto; }
.clsPopupInnerBig{ height:350px; border:5px solid #2FC9FF; overflow:auto; }
/*.clsPopupInnerBig{ height:400px; border:5px solid #66206D; overflow:auto; }*/

.clsPopupInner div{ padding:5px;}
.popupBottomPanel{border-top:3px solid #E8E8E8; height:36px;}
.popupBottomPanelbutton{  
	background:#410A6B none repeat scroll 0 0; /*url(images/button.png) repeat-x;*/
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border:1px solid #0379A8;
	
	/*background:#0070C0 none repeat scroll 0 0;
	border:0.1em solid #0379A8;*/
	cursor:pointer;
	color:#FFFFFF;
	font-weight:bold;
	line-height:100%;
	margin-right:5px;
	padding:0.2em 0.3em 0.2em 0.1em;padding:2px;
}
/** classes for new popup window ends here */
/*********************************************************/

.clsTodoListHead{
	margin:10px 0 0 0;
	font-weight:bold;
	background-color:#D6D6D6;
	color:#003366;
	padding:5px;
	
}
.clsTodoList_contents{
	border:1px solid #C4E59F;
	padding:5px;
	
}

.table_todolist_title{
	background-color:#D3DCE3; 
	font-weight:bold;
}
.table_todolist_first{
	background-color:#E5E5E5;
}
.table_todolist_second{
	background-color:#D5D5D5;
}

/*styles added by Sanu*/
.clsPackageTitle{
	font-weight:bold;
	font-size:20px;
}
.clsPackageTitleSmall{
	font-weight:bold;
	font-size:12px;
}

.packagedescription{
	margin:20px 0px 10px 0px;
}

.clsShowMeDetails {
	padding:2px;
	background-color:#C4E59F;
	width:120px;
	font-weight:bold;
	font-size:12px;
} 
.clsShowMeDetails a:hover {
	color:#FFFFFF;
}
.clsShowMeDetails_note {
	padding:5px;
	background-color:#C4E59F;
	font-weight:bold;
	color:#000000;
	font-size:13px;
} 

.packagedetails{
	text-align:left;
	background:#C4E59F;
	
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	border:1px solid #91D04D;
}
.packageinner{
	padding:10px;

	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	border:2px solid #FFFFFF;
}
.showme{
	cursor:pointer;
	font-size:12px;
}
.packagedescription{
	margin:20px 0px 10px 0px;
}
.clsKeyFeatures{
	font-size:12px;
	font-weight:bold;
	color:#D50100; 
	padding-bottom:5px;
}
#clsPackageFeatures li{
	list-style-image:url(icons/tick_list.png);  
}
#clsPackagePriceFeatures li{
	list-style-image:url(icons/goldStar.jpg);  
}

.clsTableLabels{
	padding:10px;
	color:#333333;
	font-weight:bold;
	font-size:14px;
}

#clsPackagelist li{
	list-style-type:none;  
}

.countleft {
float:left;
font-size:14px;
font-weight:bold;
padding-right:10px;
}

.clsPackageTitle {
font-size:14px;
font-weight:bold;
}

.componentheading_small {
color:#5F6B7C;
font-family:Arial,Helvetica,sans-serif;
font-size:150%;
font-weight:bold;
letter-spacing:-1px;
line-height:100%;
margin:0;
padding:5px 0;
}

#company_title {
	font-size:24px !important;
}

.clsCrmHomeTabs, .clsCrmHomeTabs a:link, .clsCrmHomeTabs a:hover, .clsCrmHomeTabs a:active, .clsCrmHomeTabs a:visited {
	width:100%;
	text-align:center;
	padding:4px 0 4px 0;
	background-color:#00008A;
	color:#FFFFFF;
	font-weight:bold;
}

.clsTaskHeadings{
	background-color:#DDF3EA;
	color:#000000;
	font-weight:bold;
	font-size:14px;
	padding:3px;
}

#feedbackparent {
	cursor:pointer;
	float:right;
}

.parallel_demo_active {
	opacity:1;
}

#feedback_main {
	position:fixed;
	top:250px;
	right:0px;
}
.parallel_demo {
	opacity:0.3;
}

#quoteparent {
	cursor:pointer;
	float:right;
}

.parallel_demo_active {
	opacity:1;
}

#quote_main {
	position:fixed;
	top:350px;
	right:0px;
}
.company_menu_list_header{
	padding:5px;
	color:#ffffff;
	font-weight:bold;
	background-color:#A0AEB4;
	border-bottom:1px solid #ffffff; 
	font-size:12px;
}

.clsPackageBoxGreen  {
	padding-top:29px;
}

.clsPackageBoxGray  {
	padding-top:0px;
}

.clsPackageBoxGreenContent  {
	height:340px;
}

.clsPackageBoxGrayContent  {
	height:369px;
}


.clsPackageBoxGreenLeft{
	background-image:url(images/package_boxes/package_box_green_left.jpg);
	height:427px;
	width:16px;
	background-repeat:no-repeat;
}


.clsPackageBoxGreenRight{
	background-image:url(images/package_boxes/package_box_green_right.jpg);
	height:426px;
	width:18px;
	background-repeat:no-repeat;
}

.clsPackageBoxGreenBG{
	background-image:url(images/package_boxes/package_box_green_bg.jpg);
	height:427px;
	background-repeat:repeat-x;
}

.clsPackageBoxGrayLeft{
	background-image:url(images/package_boxes/package_box_gray_left.jpg);
	height:456px;
	width:18px;
	background-repeat:no-repeat;
}


.clsPackageBoxGrayRight{
	background-image:url(images/package_boxes/package_box_gray_right.jpg);
	height:456px;
	width:18px;
	background-repeat:no-repeat;
}

.clsPackageBoxGrayBG{
	background-image:url(images/package_boxes/package_box_gray_bg.jpg);
	height:456px;
	background-repeat:repeat-x;
}

.clsPackageSignupButton {
	margin-top:10px;
}

.clsPackageBoxTitle {
	color:#C00000;
	font-size:24px;
	padding-top:10px;
	align:center;
	font-weight:bold;
}

.clsPackageBoxPrice {
	color:#C00000;
	font-size:20px;
	padding-bottom:10px;
	align:center;
	font-weight:bold;
}

.packageBoxSubTitle {
	font-size:14px;
	color:#000000;
	font-weight:bold;
}

.clsPackagedetailsPlus {
	bottom:10px;
}

.clsPackagedetailsPlus a:link, .clsPackagedetailsPlus a:hover, .clsPackagedetailsPlus a:active, .clsPackagedetailsPlus a:visited{
	color:#C00000;
	font-size:14px;
	text-decoration:none;
	text-align:center;
}

.clsDisplayNone {
	margin-top:15px;
	display : none;
}

.clsDisplayBlock {
	display : block;
}

.pricingheading_small {
color:#003366;
font-family:Arial,Helvetica,sans-serif;
font-size:150%;
padding:5px;
}
 

.pricingcontent {
	text-align:center;
	color:#003366;
}

#clsPricingFeatures li{
	list-style:decimal;
	font-size:110%;
}

.feedbackTextarea {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border:1px solid #5D5D57;
	/*width:450px;*/
	width:230px;
	height:100px;
}

.clsCompanyCustomPageDetails{
	color:#000000;
	font:Tahoma;
	font-weight:normal;
	padding:5px;
	margin-top:5px;
	border:2px solid #bbe0e3;
}

.rating_arrow_left {
	background-image:url(images/feedback_ratings/rate_left.png);
	height:50px;
	background-position:left;
	background-repeat:no-repeat;
}

.rating_arrow_bg {
	background-image:url(images/feedback_ratings/rate_bg.png);
	height:50px;
	background-repeat:repeat-x;
	
}

.rating_arrow_right {
	background-image:url(images/feedback_ratings/rate_right.png);
	height:50px;
	background-position:right;
	background-repeat:no-repeat;
}

#div_cp_header a:link, #div_cp_header a:active, #div_cp_header a:hover, #div_cp_header a:visited {
	text-decoration:none;
}

#cp_header {
	margin-bottom:15px;
	overflow:hidden;
}

.div_settings {
	padding-left:35px;
	float:left;
}

.custom_description{
	width:550px;
	overflow: auto;
	float:left;
}

#consultation_main {
	position:fixed;
	top:450px;
	right:0px;
}

#consultationparent {
	cursor:pointer;
	float:right;
}

#feedback_main_250 {
	position:fixed;
	top:250px;
	right:0px;
}

#feedback_main_200 {
	position:fixed;
	top:200px;
	right:0px;
}

#feedback_main_150 {
	position:fixed;
	top:150px;
	right:0px;
}

#feedback_main_100 {
	position:fixed;
	top:100px;
	right:0px;
}

.divFooterContent {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border:1px solid #5D5D57;
	width:100%;
	background-color:#410A6B;
}

.product-image a:link, .product-image a:hover, .product-image a:active, .product-image a:visited{
	text-decoration:none !important;
	padding:0px !important;
	margin:0px !important;
	
}

.clsSubscribeTitle {
	font-size:18px;
}

.clsMessage_Border{ 
	border: 1px solid #003366;
	padding:0 0 0 5px;
	margin: 0 0 5px 0; 
}
#clsSpecialBox{
	border:2px solid #CC0000;
}
.clsCallMeBackTextBoxes {
	width:170px;
}
#clsRedText{
	color:#FF0000;
}
.companysubheading{
	color:#003366;
	font-size:20px;
	font-weight:normal; 
	padding:5px;
	border: 1px solid #003366;

}

.slideshow{
	padding-bottom:15px;
}


.clsMessageCenterBox {
	width:250px;
	height:150px;
	border:3px solid #002060;
	background-color:#DDF3EA;
	padding:15px 1px 0px 1px;
}

.clsMessageCenterTitle {
	font-weight:bold;
	font-size:15px;
	color:#000000;
	line-height:1em;
	height:40px;
}

.clsMessageCenterImages {
	height:245px;

}

.clsBlueAlertNote{
	background:#008DD4;
	color:#ffffff;
	padding:3px;
	border:1px solid #005E8D;
	font-size:15px;
}

.mob_cp_button, input[type="button"], input[type="submit"] {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
background:#410A6B none repeat scroll 0 0;
border:1px solid #8F84B1;
color:#FFFFFF;
cursor:pointer;
font-weight:bold;
line-height:100%;
margin-right:5px;
padding:3px 10px 3px 10px;
width:200px;
}